/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.main-page-wrapper {
    padding-top: 0px;
}
.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 10px;
}
.woodmart-burger-icon .woodmart-burger, .woodmart-burger-icon .woodmart-burger::after, .woodmart-burger-icon .woodmart-burger::before{
	width:25px
}
.woodmart-shopping-cart .woodmart-cart-icon:before {
font-size: 25px;
}
.vc_tta.vc_general .vc_tta-title-text:not(:empty):not(:first-child), .vc_tta.vc_general .vc_tta-title-text:not(:empty)~* {
    margin-right: 14px;
}
.site-content {
    margin-bottom: 0px;
}
.product_title {
    font-weight: 400;
    font-size: 18px;
    line-height: 23px;
    text-transform: capitalize;
}
.woocommerce-ordering{
	display: none;
}
.woodmart-prefooter {
    padding-bottom: 0px!important;
}
.woodmart-shopping-cart.woodmart-cart-alt .woodmart-cart-icon:before {
content: "\f105";
}
.product-images img {
    width: 80%;
	margin-right: 10%;
    margin-left: 10%;
}
.small_width ul.component_option_thumbnails_container li.component_option_thumbnail_container {
    width: 45%;
}
.woodmart-price-table .woodmart-plan-title{
	color: #333;
    font-size: 36px!important;
    font-weight: 500!important;
}
.team-member .member-bio {
    margin-top: 10px;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 14px;
}
.scrollToTop {
    background-color: rgba(0,0,0,.9);
    color: #fff;
}
.wd-action-btn.wd-sizeguide-btn>a:before {
    content: url('/wp-content/uploads/icons/jar.svg');
	/*content: "\f13f";*/
    font-family: woodmart-font;
}
.woocommerce-page div.product div.bundled_product_images,.woocommerce div.product div.bundled_product_images{
	float: center!important;
    width: 45%!important;
}

/*---------*/
@media (max-width: 1024px){
.woodmart-hover-quick .add-to-cart-loop {
    width: 100%;
    height: 50px;
}
.wd-add-btn-replace .add-to-cart-loop:before{
	font-size: 36px;
}
.wpb_content_element{
	margin-bottom:0px;
}
}
.shop_table tr td:last-child, .shop_table tr th:last-child {
    text-align: right;
}
#shipping_method input.shipping_method {
    position: relative;
    top: 4px;
    float: right;
    margin-right: 0;
    margin-left: 7px;
}
/*--------*/
@media (max-width: 760px){
.small_width ul.component_option_thumbnails_container li.component_option_thumbnail_container {
    width: 45%!important;
    margin-bottom: 1em;
}
.small_width .component_option_thumbnail .image {
width: 100%!important;
}
.component .composited_product_title_wrapper {
    padding-top: 0px!important;
}
.composite_form:not(.paged) .component .component_inner {
    padding-bottom: 0px!important;
}
/*bundel fix*/
.small_width.bundle_form 
table.bundled_products 
tr 
td.bundled_item_qty_col,
.small_width.composite_form 
.bundle_form 
table.bundled_products 
tr 
td.bundled_item_qty_col{max-width:30%;text-align:center}

.small_width.bundle_form table.bundled_products td, .small_width.composite_form .bundle_form table.bundled_products td {
    display: table-cell;
}
table.bundled_products td.bundled_item_col {
    vertical-align: middle;
    border: 0;
    padding: 0.5em;
}
table.bundled_products td.bundled_item_images_col {
    width: 20%;
    min-width: 100px;
}
table.bundled_products td.bundled_item_qty_col, table.bundled_products th.bundled_item_qty_head {
    text-align: center;
}

}
.labels-rectangular .product-label {
    padding: 5px 10px;
    font-size: 14px;
}
